以前能用的JS功能不能用了

mor 2004-11-02 04:58:26
一个简单的dual select,帮朋友改的,增加点功能,开始一些功能能用,后来加了几个function,结果原来的功能不能用了,莫名,从cvs里调出先前的版本也不管用,是浏览器的问题么??
...全文
83 5 打赏 收藏 举报
写回复
5 条回复
切换为时间正序
请发表友善的回复…
发表回复
mor 2004-11-05
  • 打赏
  • 举报
回复
跟代码没什么关系吧

mor 2004-11-03
  • 打赏
  • 举报
回复
to:cxz7531(大花猫)
原来的文件就有
<meta http-equiv="Content-Type" content="text/html; charset=gb2312">
这样写不行么?

to:vamzpqde(网上邻居)
我的系统是W2K sp4

如果JS不行应该一直不行啊,怎么会以前可以现在不行呢
xjdawu 2004-11-03
  • 打赏
  • 举报
回复
贴代码
vamzpqde 2004-11-02
  • 打赏
  • 举报
回复
XP+SP2会出现这样的问题。
cxz7531 2004-11-02
  • 打赏
  • 举报
回复
会不会是文件编码的问题,看是utf-8还是gb2312
相关推荐
发帖
JavaScript

8.7w+

社区成员

Web 开发 JavaScript
社区管理员
  • JavaScript
  • 无·法
加入社区
帖子事件
创建了帖子
2004-11-02 04:58
社区公告
暂无公告